RubyGems Navigation menu

sass-rails 3.1.1

Sass adapter for the Rails asset pipeline.

版本列表:

  1. 6.0.0 - August 16, 2019 (7.0 KB)
  2. 6.0.0.beta3 - April 22, 2019 (7.0 KB)
  3. 6.0.0.beta2 - March 27, 2019 (7.0 KB)
  4. 6.0.0.beta1 - February 23, 2016 (10.0 KB)
  5. 5.1.0 - August 16, 2019 (10.5 KB)
  6. 3.1.1 - September 13, 2011 (60.5 KB)
显示所有 (49 个版本)

Runtime 依赖关系 (4):

  • actionpack ~> 3.1.0
  • railties ~> 3.1.0
  • sass >= 3.1.4
  • tilt ~> 1.3.2
  • 所有者:

    作者:

    • wycats, chriseppstein

    SHA 256 checksum:

    579e9deb8f89a36a4c727d52b477bc39068ac9308c53c0c3a91663e93c0499ac

    下载总次数 145,814,354

    这个版本 26,940

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    相关链接: